@charset "utf-8";@media screen and (max-width:767px){#top-menu,
#contact,
#clients,
#breadcrumb{display:none;}
body{font-size:90%;}
h1{font-size:42px;line-height:42px;padding-right:65px;}
blockquote p{padding:0;}
.wrap{min-width:270px;padding:0 25px;}
.button{font-size:17px;font-weight:100;}
#top-section .button{margin-top:4em;}
.button span{height:40px;line-height:40px;}
.row.mobile .row-inner{padding:30px 0 20px;}
#main-image .image-overlay{background:url(../images/header-sash-mobile.png) right top no-repeat scroll;}
#branding{min-height:80px;margin-top:25px;}
#branding img{width:150px;height:auto;}
#top-section{min-height:415px !important;}
.single-post #top-section{min-height:0 !important;}
.cs-template-1-col #top-section{padding-bottom:20px;}
.home #top-section{padding-top:0;}
.single-case-study .cs-template-1-col #top-section{min-height:580px;}
.page-template-page-service #top-section{padding-bottom:30px;}
.blog #top-section p{padding-right:80px;}
.home .row.mobile .row-inner{padding:30px 0 40px;}
.row-1{background-image:none !important;}
.row-1 .row-inner{padding:35px 0 60px;}
.row-2{background-image:none !important;}
.row-2 .row-inner{background:none!important;padding:35px 0 60px !important;}
.page-home .row-2 img{display:none;}
.page-home .row-2 h2,
.page-home #stories h3,
.page-home #enquiry h3{color:#e73339;text-align:left;}
.page-home #stories,
.page-home #enquiry{margin-top:0 !important;padding:35px 0 40px !important;}
.page-home #stories h3,
.page-home #enquiry h3{font-size:1.8em;}
#enquiry, #quote{padding-top:30px}
.default-page h1{padding-right:0;}
.default-page .threecol{margin-top:30px;}
#services{position:static;top:auto;}
.page-template-page-service .content .service .row{padding:30px 0;}
.page-template-page-service .content .service .row.mobile{padding:0;}
#services .story{margin-top:0 !important;}
.page-template-page-service .content.final .service .row{padding-bottom:100px;}
.page-template-page-service #highlights{padding-top:30px;}
.page-template-page-service #highlights .story{margin-top:0;}
.back-to-top{bottom:-20px;}
.blog .row.mobile .row-inner{padding:30px 0 0;}
#single-header{background:none;padding-bottom:35px;}
.single-post #main{padding-bottom:50px;}
#right-col #post-date,
#right-col .dropdown_left,
#right-col .dropdown_right{display:none;}
.single-post h1{font-weight:500;font-size:1.6em;line-height:1.2em;margin:1.0em 0 0.8em;}
.single-post .button span{height:30px;line-height:30px;}
#right-col #share{margin-top:-88px;float:right;}
a.shareButton{width:30px;}
#ssba{width:34px;}
.single-job #share{margin-top:50px;float:none;}
.single-job a.shareButton{width:148px;}
.single-job #ssba{width:170px;}
.single-job #left-col {}
.single-job #main {border-bottom:1px solid #dcdcdc; padding-bottom:1.0em; margin-bottom:2.0em;}
.single-job #job {padding-top: 35px;padding-bottom: 35px;}
.page-careers .row-overlay.row-right{padding-top:30px;padding-bottom:30px; background-color:#e73339;text-align:left;}
.page-careers .row-overlay.row-video {background-color:#e73339;}
.page-careers .row-overlay.row-left{padding-top:30px;padding-bottom:30px;}
.page-careers .row-overlay.row-video{padding-top:30px;padding-bottom:30px;}
.page-careers .row-overlay.row-video .twelvecol {height:220px;}
#current-vacancies .job {padding-top:2.0em; margin-top:2.0em;}
#current-vacancies .last-job {padding-bottom:2.0em;}
.page-careers #current-vacancies .panel-header{padding-top:30px; padding-bottom:30px;}
.page-careers .row-video a.video {height:80px; width:80px; background-size:80px 80px;}
.story img{-webkit-filter:grayscale(0%);filter:grayscale(0%);}
.page-case-studies .row.mobile .row-inner{padding:30px 0 0;}
.single-case-study #top-section ul li{clear:both;}
.single-case-study .row.mobile ul li{background:none;padding-left:0;}
#cs-gallery{padding-top:0;padding-bottom:0;}
.cs-template-1-col #cs-gallery{padding-top:30px;}
#cs-gallery-overlay{background:url(../images/header-sash-mobile.png) right top no-repeat scroll;padding-top:40px;padding-bottom:40px;}
#cs-gallery .scroller{margin-top:0;}
#cs-gallery h6{margin:0.5em 0 0.2em;}
#cs-gallery p{font-size:1.1em;margin-top:0;}
.owl-theme .owl-pagination{margin-top:20px;text-align:center;}
.owl-theme .owl-controls .owl-page span{width:10px;height:10px;margin:0 6px 0 0;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.owl-theme .owl-controls .owl-buttons div{width:16px;height:25px;}
.owl-theme .owl-controls .owl-buttons div.owl-prev{background:url(../images/left-arrow-small.svg) 0 0 no-repeat scroll;}
.owl-theme .owl-controls .owl-buttons div.owl-next{background:url(../images/right-arrow-small.svg) 0 0 no-repeat scroll;}
.single-case-study .owl-prev{left:-21px;}
.single-case-study .owl-buttons .owl-next{right:-21px;}
.single-case-study .cs-template-1-col .owl-prev{left:5px;}
.single-case-study .cs-template-1-col .owl-next{right:5px;}
#cs-content{padding-top:30px;padding-bottom:30px;}
#cs-content h3{font-size:1.1em;}
.page-about .row-overlay.row-left,
.page-safety .row-overlay.row-left{background:#e73339;padding-top:50px;padding-bottom:50px;}
.page-about .row-overlay.row-right,
.page-safety .row-overlay.row-right{background:#fff;text-align:left;padding-top:50px;padding-bottom:50px;}
.page-safety .row-overlay{padding-bottom:50px;padding-top:50px;}
.page-safety .solid-inner{background:#e73339;}
.office h2{margin-top:0;}
.office .sevencol{margin-top:30px;}
#testimonials{margin-bottom:50px;padding-bottom:50px;padding-top:50px;}
#testimonials blockquote p{font-size:1.3em;}
#testimonials blockquote p.ref{font-size:1em;}
#testimonials .owl-theme .owl-controls .owl-buttons div{height:50px;width:50px;}
#testimonials .owl-buttons .owl-prev{left:-20px;}
#testimonials .owl-buttons .owl-next{right:-20px;}
#team .team-row {padding-bottom:30px;}
#team .team-member .copy {padding:20px 0;}
#highlights{background:none;}
.default-page #highlights{padding-top:30px;}
.default-page #highlights .wrap{padding-right:0 !important;padding-left:0 !important;}
.page-safety #highlights{background:none;padding-top:50px;}
select{width:100%;padding:5px 0 5px 5px;}
div.fancy-select div.trigger{font-size:14px!important;}
::-webkit-input-placeholder{color:#969696;}
:-moz-placeholder{color:#969696;}
::-moz-placeholder{color:#969696;}
:-ms-input-placeholder{color:#969696;}
.wpcf7-submit{font-size:17px;height:40px;}
#footer{padding-top:0;padding-bottom:20px;}
#scroll-to-top{display:block;}
#lower-footer,
#footer .col-1,
#footer .col-2,
#footer .col-3,
#footer .col-4 .menu-social-menu-container{display:none;}
#footer .col-4,
#footer .col-5,
#footer .col-6{width:31.6239%;position:relative;float:left;margin-left:2.56410256410256%;margin-top:20px;}
#footer .col-4{margin-left:0;}
#footer h6{margin-bottom:10px;}
#mobile-footer-menu{clear:both;margin-top:20px;}
#mobile-footer-menu .menu-footer-menu-container{width:65.81196581196581%;position:relative;float:left;}
#mobile-footer-menu .menu-footer-menu-container ul li{float:left;margin-right:10px;}
#mobile-footer-menu .menu-social-menu-container{width:31.62393162393162%;margin-left:2.56410256410256%;position:relative;float:left;}
#mobile-footer-menu .menu-social-menu-container ul{float:right;}
#mobile-footer-menu .menu-social-menu-container ul li{margin-right:12px !important;}
form[name="formQuote"] .first .form-item:first-child { width: 100%; }
form[name="formQuote"] .first .form-item:first-child + .form-item { position: relative; width: 100%; top: auto; right: auto; }
form[name="formEnquiry"] .first .form-item:first-child { width: 100%; }
form[name="formEnquiry"] .first .form-item:first-child + .form-item { position: relative; width: 100%; top: auto; right: auto; }
}
@media screen and (max-width: 767px) and (orientation: portrait) {#footer .col-4,#footer .col-5,#footer .col-6{width:48.71794871794872%;}
#footer .col-6{margin-left:0;}
}